microprofile-metrics-smallrye=Extension WildFLy pour Eclipse MicroProfile Config avec SmallRye
microprofile-metrics-smallrye.add=Ajouter le sous-syst\u00E8me
microprofile-metrics-smallrye.prefix=Pr\u00E9fixe pr\u00E9fix\u00E9 au nom des m\u00E9triques WildFly expos\u00E9es par les terminaux HTTP.
microprofile-metrics-smallrye.remove=Supprimer le sous-syst\u00E8me
microprofile-metrics-smallrye.security-enabled=True si une authentification est requise pour acc\u00E9der au point de terminaison HTTP sur l'interface de gestion HTTP. Cet attribut remplace la valeur sp\u00E9cifi\u00E9e dans l'attribut security-enabled de la ressource /subsystem=metrics.
microprofile-metrics-smallrye.exposed-subsystems=Les noms des sous-syst\u00E8mes WildFly qui exposent leurs m\u00E9triques (ou '*' pour exposer toute m\u00E9trique de sous-syst\u00E8me).

